---
group:
  name: 'wangxiaoting666'
  description: ''
  projects:
  - name: 'weixinlink'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Colors'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'bind'
    description: ''
    mirrorRelease: false
    topic: ''
  